g_AIML = {}


function g_AIML.LoadAllDatas()
	--local b = loadAimlEx(getRootPath().."\\dict.dz", "dict.aiml", "31990839")
	local b = loadAiml(getRootPath().."\\AIMLDict.xml")
	print("loadAiml finished! result="..tostring(b))
end

g_AIML.LoadAllDatas()


function g_AIML.GetWords(szText)
	return getResponse(szText)
end